<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/menu_toggle_privacy"
        android:title="@string/make_note_private" />
    <item
        android:id="@+id/menu_delete"
        android:title="@string/menu_delete" />
    <item
        android:id="@+id/menu_move"
        android:title="@string/menu_move" />
</menu> 